.newa-broadcast .newp-boxs{
	align-items: center;
}
.ban span{
	font-weight: 500;
}
.newa-list1{
	padding-left: 2em;
	font-size: 16px;
	color: #1E2128;
	line-height: 24px;
	font-weight: 300;
	margin-bottom: 36px;
}
.newa-list1 li{
	list-style-type: disc;
}
.m-broadcast .item:first-child .newp-boxs{
	margin-top: 20px;
}
.newa-broadcast .item{
	padding: 50px 0;
}
.newa-box{
	margin-top: 40px;
	background-color: #F6F8FC;
	border-radius: 20px;
	padding: 28px 60px 60px;
	font-size: 0;
	text-align: center;
	overflow: hidden;
}
.newa-tab{
	display: inline-block;
	padding: 8px;
	background-color: #fff;
	margin-bottom: 20px;
	border-radius: 8px;
	overflow: hidden;
}
.newa-tab.nobg{
	background-color: transparent;
}
.newa-tab li{
	display: inline-block;
	padding: 0 20px;
	line-height: 36px;
	font-size: 16px;
	color: #1E2128;
	font-weight: 500;
	cursor: pointer;
	transition: .3s;
}
.newa-tab li.on{
	background-color: #F0F5FF;
	color: #0074FC;
	border-radius: 6px;
}
.newa-tab li:hover{
	color: #0074FC;
}
.newa-tab.nobg li.on{
	background-color: transparent;
	color: #1E2128;
	cursor: initial;
}
.newa-tab.nobg li:hover{
	color: #1E2128;
}
.newa-tabinfo .desc{
	font-size: 16px;
	color: #1E2128;
	font-weight: 300;
	line-height: 24px;
	margin-bottom: 40px;
}
.newa-vidbox{
	display: flex;
	justify-content: space-between;
}
.newa-vidbox .video1{
	display: block;
	width: 21.49%;
	position: relative;
	border: 8px solid #fff;
	box-shadow: 0px 10px 20px 0px #6573A51F;
	border-radius: 8px;
	padding-top: 46.72%;
}
.newa-vidbox .video2{
	display: block;
	width: 74.76%;
	position: relative;
	border: 8px solid #fff;
	box-shadow: 0px 10px 20px 0px #6573A51F;
	border-radius: 8px;
	padding-top: 46.72%;
}
.newa-vidbox video{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.newa-broadcast .g-titq1 br{
	display: none;
}
.newa-list-m{
	display: none;
	border-top: 1px solid #D1DAE8;
	padding-top: 12px;
}
.newa-list-m .tit{
	font-size: 16px;
	line-height: 24px;
	color: #1E2128;
	font-weight: 600;
}
.newa-list-m .con{
	display: block;
	margin-top: 12px;
	background-color: #EFF4FE;
	padding: 12px;
	border-radius: 4px;
	overflow: hidden;
}
.newa-list-m .con .tit{
	font-weight: 500;
	margin-bottom: 8px;
}
.newa-list-m .desc{
	font-size: 14px;
	line-height: 21px;
	font-weight: 300;
	color: #1e2128;
}
.m-info .img{
	border-radius: 6px;
	overflow: hidden;
}
@media screen and (min-width:1200px) and (max-width:1660px) {
	.newa-box{
		padding: 1.686vw 3.614vw 3.614vw;
	}
}
.ban .desc-m{
	display: none;
}
@media screen and (max-width:1200px) {
	.ban .desc{
		display: none;
	}
	.ban .desc-m{
		display: block;
	}
	.newa-broadcast .item{
		padding: 14px 0;
		background-color: #fff!important;
	}
	.newa-broadcast .g-titq1 br{
		display: block;
	}
	.newa-broadcast .g-titq1 h3{
		margin-bottom: 0;
	}
	.newa-broadcast .boxs .box{
		margin-top: 20px!important;
	}
	.g-titq1 .desc{
		font-weight: 300;
	}
	.ul-imgtxtq1 li{
		margin-bottom: 48px;
	}
	.ul-imgtxtq1 .desc{
		text-align: left;
	}
	.newa-list1{
		font-size: 14px;
		line-height: 21px;
		margin-bottom: 20px;
	}
	.newa-list-m{
		display: block;
	}
	.newa-box{
		display: none;
	}
	.m-practice,.rowbl-02{
		background-color: #fff!important;
	}
}